body {
	font-family: 'PT Serif', serif;
	padding: 0;
	margin: 0;
}
 @media (min-width: 992px) {
ul.navbar-nav li+li:before {
	padding: 8px;
	color: black;
	content: "";
}
#exTab3 .nav-pills > li > a {
	font-size: 23px;
}
.mobile_padding{padding-left:0;padding-right:0;}
}
/* css new*/
.tinybar {
	background-color: #fafafa;
	border-bottom: solid 1px #a8a8a8;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}
ul.navbar-nav li+li:before {
	padding: 8px;
	color: black;
	content: "/\00a0";
	line-height: 50px;
}
ul.navbar-nav {
	font-family: 'Open Sans', sans-serif;
}
ul.navbar-nav li {
	display: -webkit-inline-box;
	padding: 0;
	line-height: 30px;
	font-weight: 800;
	color: #383838;
	font-size: 16px;
	text-transform: uppercase;
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 0 19px;
	padding-top: 14px;
}
.nav>li>a:first-child{padding-left:0;}
.nav>li>a:focus, .nav>li>a:hover, .nav li.active a {
	text-decoration: none;
	background: none;
	color: #00adef;
}
.navbar-expand-lg .navbar-nav .nav-link, ul.navbar-nav li:first-child {
	padding-left: 0
}
ul.social {
	list-style: none;
	float: right;
	display: flex;
	padding: 0;
	margin: 0;
}
ul.social li {
	float: left;
	width: 32px;
	height: 32px;
	margin: 0 5px;
}
ul.social li img {
	width: 100%;
}
.velocity {
	float: left;
	width: 20%;
	position: relative;
	left: 40%;
}
.mainlogo {
	float: left;
}
ul.cartlist {
	list-style: none;
	float: right;
	padding: 0;
	margin: 0;
}
ul.cartlist li {
	float: left;
	padding: 0 12px;
	font-size: 12px;
}
.ads {
	background: #FEDDCF;
	padding-right: 0;
}
.no-padding {
	padding: 0
}
/* accordion css*/
img {
	max-width: 100%;
	height:100%;
}
.preview {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
 @media screen and (max-width: 996px) {
.preview {
	margin-bottom: 20px;
}
}
.preview-pic {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.preview-thumbnail.nav-tabs {
	border: none;
	margin-top: 15px;
}
.preview-thumbnail.nav-tabs li {
	width: 18%;
	margin-right: 2.5%;
}
.preview-thumbnail.nav-tabs li img {
	max-width: 100%;
	display: block;
}
.preview-thumbnail.nav-tabs li a {
	padding: 0;
	margin: 0;
}
.preview-thumbnail.nav-tabs li:last-of-type {
	margin-right: 0;
}
.card_products {
	padding: 0;
}
 @media screen and (min-width: 997px) {
.wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
}
.details {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.colors {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.product-title, .price, .sizes, .colors {
	font-weight: bold;
}
.checked, .price span {
	color: #ff9f1a;
}
.product-title, .rating, .product-description, .price, .vote, .sizes {
	margin-bottom: 15px;
	color: #878484;
	font-size: 17px;
}
.product-title {
	margin-top: 0;
	font-size: 25px;
	color: #525050;
	font-weight: 400;
}
.size {
	margin-right: 10px;
}
.size:first-of-type {
	margin-left: 40px;
}
.color {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	height: 2em;
	width: 2em;
	border-radius: 2px;
}
.color:first-of-type {
	margin-left: 20px;
}
.add-to-cart, .like {
	background: #01b1d8;
	padding: 10px 40px;
	border: none;
	text-transform: UPPERCASE;
	font-weight: bold;
	color: #fff;
	border-radius: 25px;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}
.not-available {
	text-align: center;
	line-height: 2em;
}
.not-available:before {
	font-family: fontawesome;
	content: "\f00d";
	color: #fff;
}
.orange {
	background: #ff9f1a;
}
.green {
	background: #85ad00;
}
.blue {
	background: #0076ad;
}
.tooltip-inner {
	padding: 1.3em;
}
 @-webkit-keyframes opacity {
 0% {
 opacity: 0;
 -webkit-transform: scale(3);
 transform: scale(3);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes opacity {
 0% {
 opacity: 0;
 -webkit-transform: scale(3);
 transform: scale(3);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
.amountc {
	width: 45px;
	height: 43px;
	text-align: center;
	margin: 25px 10px 0 0;
	float: left;
}
.popular {
	background: #f5f5f5;
	padding: 25px;
}
.popular p {
	color: #888787;
	display: initial;
}
.popular h3:after {
	width: 35px;
	height: 1px;
	color: #ccc;
}
.popular h3:before {
	padding-left: 50px;
	width: 35px;
	height: 1px;
	color: #ccc;
}
.related_p {
	font-size: 25px;
	margin: 10px 0 0;
	padding: 14px 0 0;
}
.y_color {
	color: #e2c77e
}
.category p {
	line-height: 8px;
	font-size: 15px;
	color: #525151;
}
/* tabbed panel css*/
.img-responsive {
	width: 100%;
	height: 100%;
}
.smallimg {
	width: 120px;
	height: auto;
}
.headline {
	font-size: 15px;
	font-weight: 700
}
.paddingtop {
	padding: 10px 0;
}
/*Product slider css*/
.col-item {
	background: #FFF;
}
.col-item .photo img {
	margin: 0 auto;
	width: 100%;
}
.col-item .info .title {
	float: left;
	width: 100%;
	color: #252525;
	padding: 15px 0;
	font-size: 14px;
}
.col-item .info p {
	font-size: 13px;
	color: #989898;
}
.col-item .price {
	float: left;
	margin-top: 5px;
	color: #ec1d25;
	font-weight: 400;
	font-size: 14px;
}
.col-item .price h5 {
	line-height: 20px;
	margin: 0;
}
.price-text-color {
	color: #00990E;
}
.col-item .info .rating {
	color: #bbbbbb;
}
.col-item .rating {
	width: 100%;
	float: left;
	font-size: 14px;
	margin: 5px 0;
	letter-spacing: 2px;
}
.col-item .separator {
	border-top: 1px solid #FFCCCC;
}
.clear-left {
	clear: left;
}
.col-item .separator p {
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 10px;
	text-align: center;
}
.col-item .separator p i {
	margin-right: 5px;
}
.col-item .btn-add {
	width: 50%;
	float: left;
}
.col-item .btn-add {
	border-right: 1px solid #CC9999;
}
.col-item .btn-details {
	width: 50%;
	float: left;
	padding-left: 10px;
}
.controls {
	margin-top: 20px;
}
.controls a {
	border: solid 1px #ccc;
	border-radius: 0;
	padding: 0 8px;
	color: #ccc
}
[data-slide="prev"] {
 margin-right: 10px;
}
/*five equal column in bootstrap*/
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5, .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5, .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5, .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.col-xs-1-5 {
	width: 20%;
	float: left;
}
.col-xs-2-5 {
	width: 40%;
	float: left;
}
.col-xs-3-5 {
	width: 60%;
	float: left;
}
.col-xs-4-5 {
	width: 80%;
	float: left;
}
@media (min-width: 768px) {
.col-sm-1-5 {
	width: 20%;
	float: left;
}
col-sm-2-5 {
	width: 40%;
	float: left;
}
col-sm-3-5 {
	width: 60%;
	float: left;
}
col-sm-4-5 {
	width: 80%;
	float: left;
}
ul.cartlist {
	padding: 0;
	margin: 0;
}
.tinybar {
	height: auto;
}
.top_header a {
	margin-top: 0;
}
}
@media (min-width: 992px) {
.col-md-1-5 {
	width: 20%;
	float: left;
}
.col-md-2-5 {
	width: 40%;
	float: left;
}
.col-md-3-5 {
	width: 60%;
	float: left;
}
.col-md-4-5 {
	width: 80%;
	float: left;
}
}
@media (min-width: 1200px) {
.col-lg-1-5 {
	width: 20%;
	float: left;
}
.col-lg-2-5 {
	width: 40%;
	float: left;
}
.col-lg-3-5 {
	width: 60%;
	float: left;
}
.col-lg-4-5 {
	width: 80%;
	float: left;
}
}
.product-slider .btn.focus, .btn:focus {
	outline: none;
	box-shadow: none;
}
.product-slider .btn {
	padding: 0;
}

#exTab1 .tab-content {
	color : white;
	background-color: #428bca;
	padding : 5px 15px;
}
#exTab2 h3 {
	color : white;
	background-color: #428bca;
	padding : 5px 15px;
}
/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
	border-radius: 0;
}
#exTab3 .nav-pills > li > a:hover {
	text-decoration: none;
}
/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
	border-radius: 0;
	font-size: 30px;
	padding: 0 10px 0 10px;
	color: #000;
}
#exTab3 .nav-pills > li.active {
	background: #01b1d8;
	font-size: 30px;
	
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#exTab3 .nav-pills > li.active a {
	color: #fff;background: #01b1d8;
}
#exTab3 .tab-content {
	padding : 15px 0 0;
	border-top: 5px solid #01b1d7;
	color: #878484;
    font-size: 17px;
}
nav .nav-pills {
	margin-bottom: 10px;
}
.breadcrumb-top {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
}
.breadcrumb-top a {
	color: #9d9a9a;
}
.breadcrumb-top a:visited {
	color: #9dbb3a;
}
.breadcrumb-top .fa {
	color: #9d9a9a;
	margin: 13px 5px;
}
.top_header a {
	color: #969696;
	float: left;
		font-size: 12px;
}
.flag {
	border-right: dotted 1px #ccc;
	border-left: dotted 1px #ccc;
	width: 45px;
}
.flag img {
	width: 100%;
}
.tinybar a {
	color: #969696;
}
.currency select {
	border-radius: 25px;
	padding: 0 10px;
	text-align: center;
	border: solid 1px #ccc;
	color: #ccc
}
.currency option:first-child {
	border-right: dotted 1px #ccc;
}
.logo_div {
	height: 118px;
	line-height: 118px;
	width: 100%;
}
.off {
	float: right;
	border: solid 1px #d2d1d1;
	font-size: 11px;
	padding: 3px;
	color: #a09f9f;
	margin-top: 3px;
}
/* new added css */
.carousel {
	position: relative;
	padding: 0 15px;
}
.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}
.carousel-inner>.item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	line-height: 1
}
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner>.item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000
}
.carousel-inner>.item.active.right, .carousel-inner>.item.next {
	left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0)
}
.carousel-inner>.item.active.left, .carousel-inner>.item.prev {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0)
}
.carousel-inner>.item.active, .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
	display: block
}
.carousel-inner>.active {
	left: 0
}
.carousel-inner>.next, .carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%
}
.carousel-inner>.next {
	left: 100%
}
.carousel-inner>.prev {
	left: -100%
}
.carousel-inner>.next.left, .carousel-inner>.prev.right {
	left: 0
}
.carousel-inner>.active.left {
	left: -100%
}
.carousel-inner>.active.right {
	left: 100%
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	filter: alpha(opacity=50);
	opacity: .5
}
.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,.5) 0, rgba(0,0,0,.0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,.5) 0, rgba(0,0,0,.0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.5)), to(rgba(0,0,0,.0001)));
	background-image: linear-gradient(to right, rgba(0,0,0,.5) 0, rgba(0,0,0,.0001) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.0001)), to(rgba(0,0,0,.5)));
	background-image: linear-gradient(to right, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x
}
.carousel-control:focus, .carousel-control:hover {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: .9
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 50%;
	margin-left: -10px
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 50%;
	margin-right: -10px
}
.carousel-control .icon-next, .carousel-control .icon-prev {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif;
	line-height: 1
}
.carousel-control .icon-prev:before {
	content: '\2039'
}
.carousel-control .icon-next:before {
	content: '\203a'
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0,0,0,0);
	border: 1px solid #fff;
	border-radius: 10px
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff
}
.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6)
}
.carousel-caption .btn {
	text-shadow: none
}
@media screen and (min-width:768px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	font-size: 30px
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -15px
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin-right: -15px
}
.carousel-caption {
	right: 20%;
	left: 20%;
	padding-bottom: 30px
}
.carousel-indicators {
	bottom: 20px
}
.hidden-xs{display:block !important;}
}
/*new css added by wahida 29/12/2017*/
.bg-dark {
	background: #181818;
	padding-bottom: 25px;
}
.footer_link {
	padding: 50px 0 20px 0;
	margin: 0;
}
.footer_link li {
	margin-right: 15px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #6c6b6b;
	float: left;
	list-style: none;
}
.footer_link li a {
	color: #666;
}
.footer_link li a:hover {
	color: #fff;
}
.footer_left {
	float: left;
	font-size: 11px;
	color: #6c6b6b;
}
.footer_left a {
	font-size: 11px;
	color: #6c6b6b;
}
.footer_left a:after {
	width: 1px;
	height: 15px;
	padding-left: 5px;
	background: #6c6b6b;
}
.footer_right {
	float: right;
	text-align: right;
}
.footer_right img {
	margin: 0 5px;
}
.footer_policy {
	padding: 17px 0;
}
.golden_color {
	color: #e2c85e;
}
/* new css added on 16/01/18 */
.navbar{min-height:auto;padding:10px 0;}
#owl-demo .item .photo {height:auto;border:1px solid #ececec;}
#owl-demo .item .info p {font-size: 13px;color: #989898;}
#owl-demo .item .info .title {
    float: left;
    width: 100%;
    color: #252525;
    padding: 7px 0;
    font-size: 15px;font-weight:600;font-family: 'Open Sans', sans-serif;
}

.info .rating {
    color: #bbbbbb;
}
.rating {
    width: 100%;
    float: left;
    font-size: 14px;
    margin: 5px 0;
    letter-spacing: 2px;
}
.price {
    float: left;
    margin-top: 0;
    color: #ec1d25;
    font-weight: 400;
    font-size: 14px;
}

#owl-demo .item{
  margin: 0 10px;
}

a:focus, a:hover {
    color: #252525;
    text-decoration: none;
}
.amount{font-size:20px;color:#ec1d25;margin-bottom:10px;}

.pricetable{background:#01b1d8;color:#fff;padding:10px 35px 20px;margin-bottom:20px;}
.pricetable table{padding:0;margin:0;width:100%}.pricetable table tr{border-bottom:dotted #fff 1px;margin:5px 0;height:35px;}
.table_head{font-size:20px;color:#ffc107;font-weight:600}
.nextday_delivery{font-size:21px;text-align:center;margin:0 0 15px;color: #01b1d8;}
.popular ul li{margin:5px 0;color:#6e6f6f;}

.error {color:#f00;font-size:13px;display:block;}

/* CART */
.bag_heading{margin: 30px 0 0;background: #f6f6f6; border-top: dotted 1px #ccc;  border-bottom: dotted 1px #ccc;padding: 10px 0 10px 5px;font-size: 16px;}

.product_img{width:80px;height:auto;}
.shipping{background:#f6f6f6;padding:20px;margin-top:20px;}
.subtotal{border:solid 1px #ccc;padding:15px;color: #5a5858;}
.cartbox{border:solid 1px #ccc;margin:15px;padding-bottom:20px;}
.subtotal table,tr{width:100%;padding:0;margin:0;width:100%;}
.subtotal table,tr{height:30px;}
.checkout_btn{border-radius:3px;border:none;background:#00adef;color:#fff;padding:7px 15px;font-size:18px;margin:0px auto;}

.currency{color: #969696;}
ul.social_share .fa{font-size:16px;color:#808080;margin:5px;}
ul.social_share li{border-radius:100%;border:1px solid #808080;text-align:center;height:28px;width:28px;}
ul.social_share li.facebook:hover {background-color:#3c5a99;border:1px solid #3c5a99;}
ul.social_share li.twitter:hover {background-color:#56c1ed;border:1px solid #56c1ed;}
ul.social_share li.whatsapp:hover {background-color:#25d366;border:1px solid #25d366;}
ul.social_share li.whatsapp{display:none;}
ul.social_share li:hover .fa{color:#fff;}
.home_icon{font-size:18px;color:#969696;}
@media only screen and (max-width: 800px){
	ul.social_share {
		position:relative !important;
		z-index: 8888;
		margin-bottom: 10px;
	}
	ul.social_share li.whatsapp{display:block;}
}